/*Responsive Styles*/

/* This is the grey menu lable, it is hided until the screen size is less than 960px*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #333;
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*This is an invisible checkbox, and it is hided by default*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #nice-menu-0{
    display: block;
}


@media screen and (max-width : 960px){
  ul.nice-menu-down {
    width: 100% !important;
    display: none;
    height: auto;
    background-color: transparent;
  }

  ul.nice-menu-down li{
    width: 100% !important;
  }

  ul.nice-menu-down li a{
    width: 100% !important;
  }

  /*Make dropdown links appear inline*/
  ul.nice-menu-down li ul{
    width: 100%;
    position: static;
  }

  /*Create vertical spacing*/
  ul.nice-menu-down li {
    margin-bottom: 1px;
  }

  /*Display 'show menu' link*/
	.show-menu {
		display:block;
	}

}
/* For submenu's to appear at the bottom on responsive website*/
.panel-col-last {
    display: block !important;
}
